#u3006
{
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,170,-48);
	-ms-transform: matrix(0,1,-1,0,170,-48);
	transform: matrix(0,1,-1,0,170,-48);
}

#u3492
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/helen-fearnley-web-bw-u3492-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3493
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/emer-lyons-web-bw-u3493-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3497
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/isla-mcleod-web-bw-u3497-fr.jpg") no-repeat right center;
	background-size: cover;
}

#u3498
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/richard%20foulkes%20jr%20web%20bw-u3498-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3499
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/peter-croft-web-bw-u3499-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3500
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/ben-richardson-web-bw-u3500-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3501
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/david-corballis-2016-web-bw-u3501-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3502
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.85),0px 0px 8px rgba(255,255,255,0.85);
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 3px;
	background: transparent url("../images/s-welvaert-u3502-fr.jpg") no-repeat center center;
	background-size: cover;
}

#menuu100
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
}

#u104
{
	background-color: #46BCB3;
	border-radius: 50px;
}

#u104::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u104:hover
{
	border-width: 0px;
	border-color: #000000;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u104:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u104:active
{
	border-style: solid;
	border-width: 2px;
	border-color: #404041;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u104:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u104.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #4D908D;
	background-color: rgba(33,117,113,0.8);
	-pie-background: rgba(33,117,113,0.8);
}

#u104.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u106-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
}

#u104:active #u106-4 p,#u104:active #u106-4 span
{
	text-decoration: none;
}

#u1111
{
	background-color: #46BCB3;
	border-radius: 50px;
}

#u1111::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u1111:hover
{
	border-width: 0px;
	border-color: #000000;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u1111:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u1111:active
{
	border-style: solid;
	border-width: 2px;
	border-color: #404041;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u1111:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u1111.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #4D908D;
	background-color: rgba(33,117,113,0.8);
	-pie-background: rgba(33,117,113,0.8);
}

#u1111.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u1114-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
}

#u1111:active #u1114-4 p,#u1111:active #u1114-4 span
{
	text-decoration: none;
}

#u125
{
	background-color: #46BCB3;
	border-radius: 50px;
}

#u125::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u125:hover
{
	border-width: 0px;
	border-color: #000000;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u125:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u125:active
{
	border-style: solid;
	border-width: 2px;
	border-color: #404041;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u125:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u125.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #4D908D;
	background-color: rgba(33,117,113,0.8);
	-pie-background: rgba(33,117,113,0.8);
}

#u125.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u127-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
}

#u125:active #u127-4 p,#u125:active #u127-4 span
{
	text-decoration: none;
}

#u143
{
	background-color: #46BCB3;
	border-radius: 50px;
}

#u143::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u143:hover
{
	border-width: 0px;
	border-color: #000000;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u143:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u143:active
{
	border-style: solid;
	border-width: 2px;
	border-color: #404041;
	background-color: #77CEC7;
	background-color: rgba(70,188,179,0.73);
	-pie-background: rgba(70,188,179,0.73);
}

#u143:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 50px;
	box-shadow: inset 0px 0px 7px rgba(33,117,113,0.83), inset 0px 0px 7px rgba(33,117,113,0.83);
}

#u143.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #4D908D;
	background-color: rgba(33,117,113,0.8);
	-pie-background: rgba(33,117,113,0.8);
}

#u143.MuseMenuActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 50px;
	box-shadow: none;
}

#u145-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
}

#u143:active #u145-4 p,#u143:active #u145-4 span
{
	text-decoration: none;
}

#u106,#u1114,#u127,#u145
{
	color: #404041;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1129,#u101,#u1110,#u124,#u142,#u3011
{
	background-color: transparent;
}

#u3529,#u3584,#u3138,#u1122
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1120-2
{
	padding-left: 0px;
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u981-2,#u980-2
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u981,#u980
{
	font-size: 14px;
	line-height: 17px;
}

#u981-4,#u1120-4,#u980-4,#u1134-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
}

#u1134-2
{
	text-align: left;
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1120,#u1134
{
	line-height: 14px;
}

